

[Search Engine 1]
Name=&Google
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0

[Search Engine 2]
Name=網擎(&O)
URL=http://www.openfind.com.tw/cgi-bin/tw/webquery?f=opra&query=%s
Query=
Key=o
Is post=0
Has endseparator=0
Encoding=big5
Search Type=1

[Search Engine 3]
Name=強力搜尋(&S)
URL=
Query=
Key=s
Is post=0
Has endseparator=0
Encoding=big5
Search Type=2

[Search Engine 4]
Name=股票(&T)
URL=http://tw.stock.yahoo.com/s/stockmenu.php?stock_name=&stock_id=%s&func=G
Query=
Key=t
Is post=0
Has endseparator=0
Encoding=big5
Search Type=3

[Search Engine 5]
Name=購物(&P)
URL=http://partner.bid.com.tw/partner/func/func_click.asp?acct=688&banner_id=80&fwd=www.bid.com.tw/itemsearch.asp?query_str=%s
Query=
Key=p
Is post=0
Has endseparator=0
Encoding=big5
Search Type=4

[Search Engine 6]
Name=新聞(&N)
URL=http://tw.search.news.yahoo.com/search/news?p=%s
Query=
Key=n
Is post=0
Has endseparator=0
Encoding=big5
Search Type=5

[Search Engine 7]
Name=軟體(&W)
URL=http://toget.pchome.com.tw/search/search.php?custid=opera&query=%s
Query=
Key=w
Is post=0
Has endseparator=0
Encoding=big5
Search Type=6

[Search Engine 8]
Name=BBS(&B)
URL=http://bbs.openfind.com.tw/cgi-bin/n_search.cgi?from=opera&QUERY=%s
Query=
Key=b
Is post=0
Has endseparator=0
Encoding=big5
Search Type=7

[Search Engine 9]
Name=圖片(&I)
URL=http://index1.openfind.com.tw/cgi-bin/MMS/ecgi?from=opera&type=image&query=%s
Query=
Key=i
Is post=0
Has endseparator=0
Encoding=big5
Search Type=8

[Search Engine 10]
Name=MP3(&M)
URL=http://index1.openfind.com.tw/cgi-bin/MMS/ecgi?from=opera&type=audio&query=%s
Query=
Key=m
Is post=0
Has endseparator=0
Encoding=big5
Search Type=9

[Search Engine 11]
Name=Amazon(&A)
URL=http://www.amazon.com/exec/obidos/external-search?tag=opera-20&index=blended&keyword=%s
Query=
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=3

[Search Engine 12]
Name=Google群組(&R)
URL=http://groups.google.com/groups?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Query=
Key=r
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=10

[Search Engine 13]
Name=Opera支援(&U)
URL=http://www.opera.com/support/supsearch/supsearch.cgi?options=complete&maxhits=0&platform=&name=%s
Query=
Key=u
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=11

[Search Engine 14]
Name=尋找(&F)
Query=
Key=f
Is post=0
Has endseparator=0
Encoding=big5
Search Type=12

